/* Lato Thin (100) */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('../fonts/lato/Lato-Thin.ttf') format('truetype');
}

/* Lato Light (300) */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/lato/Lato-Light.ttf') format('truetype');
}

/* Lato Regular (400) */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/lato/Lato-Regular.ttf') format('truetype');
}

/* Lato Bold (700) */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/lato/Lato-Bold.ttf') format('truetype');
}

/* Niconne Regular */
@font-face {
  font-family: 'Niconne';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/niconne/Niconne-Regular.ttf') format('truetype');
}